<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="editConfiguration">
        <source>Webex server configuration</source>
        <target state="translated">Configuration du serveur Webex</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteBtnConfirm">
        <source>Do you want to delete Webex server configuration?</source>
        <target state="translated">Voulez-vous supprimer la configuration du serveur Webex ?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteBtn">
        <source>Delete Webex configuration</source>
        <target state="translated">Supprimer la configuration Webex</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="icsMail">
        <source>ICS Mail</source>
        <target state="translated">ICS Mail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="templateInfoVarSiteUrl">
        <source>${siteUrl} : Site URL</source>
        <target state="translated">${siteUrl} : URL site</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="templateInfoVarSipAddress">
        <source>${sipAddress} : SIP address</source>
        <target state="translated">${sipAddress} : Addresse SIP</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="templateInfoVarMeetingNumber">
        <source>${meetingNumber} : Meeting number</source>
        <target state="translated">${meetingNumber} : NumÃ©ro de la visio</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="templateInfoVarPhoneAndVideoSystemPassword">
        <source>${phoneAndVideoSystemPassword} : Numeric password (audio and video devices)</source>
        <target state="translated">${phoneAndVideoSystemPassword} : Mot de passe numÃ©rique (audio and video)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="templateInfoVarPassword">
        <source>${password} : Password</source>
        <target state="translated">${password} : Mot de passe</target>
      </trans-unit>
    </body>
  </file>
</xliff>
